input[type="date"], input[type="time"], input[type="datetime-local"], input[type="month"] {
	line-height:normal;
}

 [type="date"]::-webkit-inner-spin-button {
 display: none;
}

[type="date"]::-webkit-calendar-picker-indicator {
 opacity: 0;
}

.single_page{ padding: 45px 30px; text-align:justify; border: 1px solid #F2F2F2; box-shadow:0px 0px 10px #F2F2F2; }
section.err_page {
    padding: 20vh 0px;
    text-align: center;
}
section.err_page h1 {
    font-size: 70px;
    color: #2e7ec8;
}
section.err_page h3 {
    font-size: 36px;
}

.topbar {
	padding: 5px 0;
	background: #194c46;
}

.top_content {
	 
}

.topbar address{
padding: 0 30px;
float: left;
line-height: 25px;
}

figure.top_icon{
	display:table-cell;
	vertical-align:middle;
}

figure.top_icon i{
	color:#2e7ec8;
	font-size:16px;
}

.top_info{
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
    color:#fff;
    font-size:14px;
}

.top_info .emergency{
	color:#fff;
}

.top_info span{
    color:#fff;
}


.about_content {
	
}
.facts_item {
	padding:0px 15px;
	border-right: 1px solid #ddd;
}
.facts_item:last-of-type {
	border-right: none;
}

.home_intro_content {
	margin-top: 30px;
}



.thumbnail_img{
	max-width: 460px;
	max-height: 360px;
}


.slider-bottom-menu {
    margin-top: 15px;
}
.bottom-menu-list {
	margin-bottom: 5px;
}
.slider-bottom-menu a:nth-child(odd) {
	margin:0;
	padding:15px 15px;
	background-color: #6d78b7;
	color:#fff;
	display: block;
	text-align: center;
}
.slider-bottom-menu a:nth-child(even) {
	margin:0;
	padding:15px 15px;
	
	color:#fff;
	display: block;
	text-align: center;
}
.slider-bottom-menu a:hover {
    background-color: #7e9b42;
	color:#fff;
}



.count-num {
	font-size: 50px;
	letter-spacing: -5px;
	color: #7e9b42;
}
 

.work_content {

	

	

	background-color:#ecedee;

}



.work_content .page_link{

	display: block;

}



 

.work_content  .k_wrap{

	text-align:center;

	margin: 15px 0;

}







.work_content figcaption {



    color: #242424;

    overflow: hidden;

	margin: 5px 0;



}



h4.work_title{

	font-size: 18px;

}







.work_content .col:nth-child(4n+1) {



    clear: both;



}







figure.icon-work{



	overflow:hidden;

	margin: 0 auto;

	background: #0158ff;

	border-radius: 50%;

	max-width:113px;

	max-height:113px;

	line-height:113px;

  

}



figure.icon-work img{

	max-width:50px;

	height:auto;

	

}

/*---------------Work_content ends-----------------*/

.banner_image {
	position: relative;
	max-height: 600px;
}
.banner_content {
	background-repeat: no-repeat;
	background-position: bottom right;
	position: absolute;
	bottom: 30px;
	left: 30px;
	max-width: 550px;
	margin: 0px;
	padding: 50px 50px 50px 50px;
	background-color: #7e9b42;
	color:#fff;
}
.banner_content h1 {
	margin-bottom: 30px;
	font-size: 40px;
}
.banner_content p {
	margin-bottom: 30px;
}


.blog_section {
	
}
.blog_content {
	position: relative;
	right: 29px;
	bottom: -16px;
	height: 100%;
	display: block;
	padding: 30px;
	background-color: #6d78b7;
}
.blog_content h1 {
	margin-bottom: 30px;
	font-size: 20px;
	color: #ffffff;
}
.blog_content p {
	margin-bottom: 30px;
}


.featured_care_list a {
	width:340px;
	display: inline-block;
	margin-left:15px;
	margin-right:15px;
	padding:10px 30px;
	border-top: 1px solid #f7c100;
	border-bottom: 1px solid #f7c100;
	color: #333333;
}
.featured_care_list a:hover {
	color: #2c816c;
}


.stay_connect_section {
	background: #7e9b42;
	padding: 30px 30px;
	color:#ffffff;
}
.stay_connect_section i{
	color:#2c816c;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size: 15px;
	border-radius: 50%;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
.stay-connect-icons li {
    display: inline-block;
    margin-right: 15px;
}
.stay-connect-icons li i {
  	background: #6d78b7;
    color: #fff;
    font-size: 20px;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s

}
.stay-connect-icons li i:hover {
    background: #f7c100;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
}


.partners_section {
	width: 100%;
}
.partners_section h2 {
	color: #2c816c;
}
.partners_img img {
	max-width: 200px;
	display: inline-block;
	margin:30px 15px;
}



.department_content {

	background-color:#ed3a3f;

	max-height: 400px;

overflow: hidden;

}



.department_list{

	line-height: 24px;

	overflow: hidden;

}



.department_list h2{
	margin-bottom: 30px;
	color:#fff;



}



.department_list ul{

	list-style: inside square;

}



.department_list ul li{
	color:#fff;
	float: left;
	width: 50%;
}



.department_list a{

	color:#fff;

	font-weight:600;

}



.department_list a:hover{

	text-decoration:underline !important;

}



.department_img{

	max-width:670px;

	max-height:580px;

	overflow:hidden;

}

/*------------Department_content ends-------------*/
.inner_side_menu  {
	position: relative;
}

.inner_side_menu a {
	display: block;
	padding: 10px 30px;
	margin-bottom: 2px;
	background-color: #f0f0f0;
	color: #333333;
}
.inner_side_menu a:hover {
	background-color: #394cf8;
	color: #ffffff;
}

.footer{
	background-color:#f1f6f9;
	padding-top: 30px;
	padding-bottom: 30px;
}

h4.footer_title {
    color: #7e9b42;
    font-size: 18px;
    font-weight: 600;
    padding: 0 0 10px;
}

.footer_content {
    margin-top: 20px;
}
.footer_address {

}
.footer_address .icon {
	display: inline-block;
	color: #7e9b42;
    font-weight: 600;
}
.footer_address .details {
	display: inline-block;
}
.footer_content ul{
	line-height:30px;
}
.footer_content li {
    color: #242527;
    line-height: 17px;
	margin: 5px 0;
	padding: 5px 0;
}
.footer_content a{
	color: #333;
}
.footer_content a:hover {
    color:#2c816c;
}
.footer_content .details a {
    color: #333;
    display: block;
}



.footer .footer_logo{
	max-width:112px;
}
.footer .footer_caption{
	color:#090b0b;
	line-height:24px;
}

.footer i{
	color:#2c816c;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size: 15px;
	border-radius: 50%;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}

  .footer-social-icons li {
    display: inline-block;
    margin-right: 15px;
}

  .footer-social-icons li i {
  	background: #7b993f;
    color: #fff;
    font-size: 20px;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s

}

  .footer-social-icons li i:hover {
    background: #6e79b7;
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
}


.copyright {
 	font-size: 15px;
	padding: 30px 0;
	color:#333;
	background-color:#ffffff;
 
	
}
.copyright p {
    margin-bottom: 0;
	color:#333;
}

.copyright p span {
	color:#2c816c;
}

.copyright a {
	font-size: 14px;
	color: #7c9a41;
}
.copyright a:hover {
	text-decoration: underline;
	color: #717bb9;
}

/*--//Navigation-bar CSS starts--*/


.menu_toggle_header {
	display: table;
	width: 100%;
}
.menu_toggle_header .col {
	display: table-cell;
	vertical-align: middle;
	/*	jan 5*/
	word-wrap: anywhere;
}
.menu_toggle_header .col p, .menu_toggle_header .col h1, .menu_toggle_header .col h2, .menu_toggle_header .col h3, .menu_toggle_header .col h4 {
	margin:0;
}
.menu_toggle_header .logo_holder {
	display: inline-block;
}

.blog_image {
	padding: 0;
	margin: 0;
}

/*---------------INNER PAGE STARTS----------------*/



.breadCrumbNav{
	padding: 30px 0;
	background-color: #6874b6;
}
.breadCrumb_title{
	color:#fff;
	font-size:30px;
	font-weight: 600;
	margin:0;
}

.breadCrumb_title{
	color:#fff;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
	padding: 20px 0;
 
}

.team_content .col:nth-child(4n+1) {
    clear: both;
}

.team_wrap{
	margin-bottom:30px;
	text-align: center;
}

figure.team_img{
	overflow:hidden;
	text-align: center;
}



figure.team_img img{
	text-align: center;
	width:100%;

}

.doctors_section {
	background-color: #eee;
	background-size: cover;
}
.doctors_wrap {
	margin: 10px;
	border-radius: 10px;
	overflow: hidden;
}
.doctors_image {
	
}
.doctors_details {
	background-color: #ffffff;
	padding: 15px;
}
.doctors_details h4 {
	font-size: 20px;
	color: #3d7b1b;
}

.team_author{
	text-align: center;
	padding: 5px 0;
}

.team_author h4{
	margin-bottom:0;
}

.team_author span{
	color:#2e7ec8;
	font-weight: 600;
}

h3.contact_title{
	color:#2c816c;
	text-transform:uppercase;
	text-align:center;
}

.quote_title{
	text-align:center;
}

.quote_title blockquote{
	border:none;
	padding:0;
	margin: 0;
}

.booking_form {
	margin:20px 0;
}

.booking_form h4.form_title{
	font-weight:700;
	font-size: 20px;
}

.booking_form label{

}

.booking_form .form-control{
	margin-bottom:20px;
}

.booking_form .btn_submit{
	background-color: #2c816c;
	width:100%;
	border:none;
	color:#fff;
	font-weight: 600;
}


